
*{
    margin: 0;
    padding: 0;
}
a{
  color: #000;
  text-decoration: none;
  overflow: hidden;
}
a:hover{
    text-decoration: none;
    filter: grayscale(10%);
    color: #404040;
    overflow: hidden;
}
html{
    height:100vh;
  }
body {
background-color: #f3f3f3;
font-family: sans-serif;

    background-image: url(../img/fondo.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.playsircle {
    background: #000000;
    border-radius: 50%;
    padding: 5px;
    margin-right: 10px;
    box-shadow: 0px 0px 11px #fff;
    margin-left: 10px;
}
.playplay {
    background: #ffffff;
    border: solid 5px #e10600;
    border-radius: 50%;
    width: 70px;
    height: 70px;
}
.Escuchanos {
    background: #e10600;
    padding: 3px 7px;
}
img {
    width: 100%;
}
.sowertec{
    overflow: hidden;
    width: 100%;
}
#bgheader{
background: #000000
url(../img/bgweb.jpg);
background-position: center;
color: white;
background-repeat: repeat-x;
display: block;
width: 100%;
}
.contenedor {
    width: 100%;
    margin: 0 auto;
}
.bg-green {
    background: #e10600;
}
.bg-web{
    background: #fff;
}
.bg-webs{
  background: url(../img/bg-webs.png);
}
#playstore{
  z-index: 1000000;
}
header {
  padding-top: 0px;
  margin: auto;
}
.logo {
    display: inline-block;
    margin-top: 1px;
    margin-left: 0px;
    max-width: 250px;
    margin-bottom: 1px;
}
.logo img{
    width: auto;
    height: 140px;
}

.envivo {
    vertical-align: top;
    margin-top: 0px;
    width: auto;
    height: auto;
    z-index: 2;
    color: #000000;
}
.envivo hr{
   color:#d6d6d6;
   background:#fff;
   height:2px;
   border:0px;
 }
 .cajita {
    width: 80px;
    height: 80px;
    position: absolute;
    left: -80px;
    border: solid 8px #ef0202;
    box-shadow: -8px 0px 0px 0px #f0f3fd;
}
 .cajita2 {
    width: 140px;
    height: 140px;
      -web-kit-transition:  opacity 1s ease;
  -moz-transition:  opacity 1s ease;li
  -o-transition:    opacity 1s ease;
  transition:   opacity 1s ease;
}
.textos {
    padding-top: 1px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-self: center;
    border-left: solid 2px #ffffff;
    margin-left: 3px;
    padding-left: 7px;
}
.textos p{
    margin-bottom: 0px;
}
.programa{
      font-size: 16px;
    color: #000000;
    width: 150px;
    text-transform: uppercase;
    font-weight: 700;
}
.textos h3{
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: 700;
    color: black;
    text-transform: uppercase;
}
.flexbox{display: flex;justify-content: space-between;flex-wrap: wrap;height: 100%;align-content: flex-end;}
 .envivo:hover .cajita2 {
    transition: all 400ms ease;
    opacity: 0.7;
  -web-kit-transition:  opacity 1s ease;
  -moz-transition:  opacity 1s ease;li
  -o-transition:    opacity 1s ease;
  transition:   opacity 1s ease;
}
@keyframes neon3 {
  from {
    box-shadow: 0 0 10px #ff0468,
               0 0 20px  #f0f3fd,
               0 0 30px  #fff,
               0 0 40px  #ffffff,
               0 0 70px  #ff0468,
               0 0 80px  #ff0468,
               0 0 100px #ff0468,
               0 0 150px #ff0468;
  }
  to {
    box-shadow: 0 0 5px #fff,
               0 0 10px #fff,
               0 0 15px #fff,
               0 0 20px #FFDD1B,
               0 0 35px #FFDD1B,
               0 0 40px #FFDD1B,
               0 0 50px #FFDD1B,
               0 0 75px #FFDD1B;
  }
}
.nosotros p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.nosotros h1 {
  display: block;
  font-size: 2em;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
.nosotros h2 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
.nosotros h3 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
.padding_20{
  padding-top: 20px;
    padding-bottom: 20px;
}
/*nuevos  datos*/
.menu{
  background: #000000;
}
.black {
    border-bottom: #ffd700 2px solid;
    box-shadow: 0 2px 10px 0 #000;
    position: sticky;
    /* padding-bottom: 8px; */
    top: 0px;
    left: 0px;
    width: 100%;
    margin: auto;
    height: auto;
    z-index: 999999 !important;
}
/*apps todo del aviso*/
.APP {
    display:none;
    width: 100%;
    margin: auto;
    background: #ffffff;
    color: #191a1e;
    -webkit-box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.5);
    height: auto;
}
.APPcolumn2 {
    width: auto;
    vertical-align: top;
    padding: 10px;
}
.APPnombre {
    line-height: 30px;
    font-size: 17px;
    font-weight: bold;
    width: 100%;
    overflow: hidden;
}
.APPandroid {
    float: left;
    line-height: 20px;
    font-size: 13px;
    width: 100%;
    overflow: hidden;
    margin-top: 28px;
}
.APPversion {
    line-height: 20px;
    font-size: 13px;
    width: 100%;
    overflow: hidden;
    color: #e3121b;
}
.APPautor {
    float: left;
    line-height: 20px;
    font-size: 13px;
    width: 100%;
    overflow: hidden;
    color: #9E9E9E;
}

.APPshowbuttons {
    width: 50%;
    text-align: center;
    color: #ffffff;
    background: #8BC34A;
    font-size: 16px;
    padding: 10px;
    border-radius: 10px;
    text-transform: uppercase;
    margin-top: 7px;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.37);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.37);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.37);
}
.APPshowbuttons:hover{
background: #000;
color:#ffffff;
}
.title-sidebar {
    background-color: #1b35d4;
    color: #f3f3f3;
    padding: 6px 10px;
    width: 100%;
    display: inline-block;
    text-transform: uppercase;
    transition: all 400ms ease;
}
.title-sidebar:hover {
    background-color: #ffd700;
    padding-left: 20px;
    transition: all 400ms ease;
}
/*fin de play store*/
nav {
    position: relative;
    width: 100%;
    line-height: 60px;
    transition: transform .2s;
}
.black .menu ul li a {
    padding: 8px 17px;
}
nav ul {
    line-height: 40px;
    list-style: none;
    overflow: hidden;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: auto;
    transition: 1s;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
nav.black ul {
}
nav ul li {
    display: inline-block;
    color: #fff;
}
nav ul li a {
  padding: 10px 15px;
  text-decoration: none;
  font-weight: normal;
  color: #fff;
  transition: transform .2s;
}
nav ul li a:hover{
    background: #ffd700;
    color: #000;
    transition: transform .2s;
}
.tabmenu li a{
    color: #fff;
}
.tabmenu li a:hover{
    color: #ffff;
}
.list_leido {
    width: 100%;
    color: #363636;
    border-bottom: 1px solid #dcdcdc;
    padding: 5px 0;
    font-size: 12px;
    overflow: hidden;
    transition: all 400ms ease;
    display: table;
}
.info_list_leido {
    display: table-cell;
    padding-left: 8px;
}
.list_leido span {
    display: table-cell;
    vertical-align: middle;
    font-weight: 700;
    font-size: 16px;
    width: 28px;
    border-right: 1px solid #d1d1d1;
    padding: 0 5px;
}
.menu-icon {
      line-height: 60px;
      width: 100%;
      background: #000;
      text-align: right;
      box-sizing: border-box;
      padding: 15px 24px;
      cursor: pointer;
      color: #fff;
      display: none;
      align-items: center;
      align-content: space-between;
      justify-content: space-between;
}
.bandera{
  width: 100%;
  height: 10px;
  background: #641c7b;
  background: -moz-linear-gradient(left, #641c7b 0%, #641c7b 10%, #2d4bff 10%, #2d4bff 24%, #00c5f0 24%, #00c5f0 40%, #00782b 40%, #00782b 55%, #f9ff4d 55%, #f9ff4d 70%, #ff9d00 70%, #ff9d00 86%, #e50000 86%, #e50000 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #641c7b), color-stop(10%, #641c7b), color-stop(11%, #2d4bff), color-stop(24%, #2d4bff), color-stop(25%, #00c5f0), color-stop(39%, #00c5f0), color-stop(40%, #00782b), color-stop(54%, #00782b), color-stop(55%, #f9ff4d), color-stop(70%, #f9ff4d), color-stop(71%, #ff9d00), color-stop(86%, #ff9d00), color-stop(87%, #e50000), color-stop(100%, #e50000));
  background: -webkit-linear-gradient(left, #641c7b 0%, #641c7b 10%, #2d4bff 11%, #2d4bff 24%, #00c5f0 25%, #00c5f0 40%, #00782b 40%, #00782b 55%, #f9ff4d 55%, #f9ff4d 70%, #ff9d00 71%, #ff9d00 86%, #e50000 86%, #e50000 100%);
  background: -o-linear-gradient(left, #641c7b 0%, #641c7b 10%, #2d4bff 10%, #2d4bff 24%, #00c5f0 24%, #00c5f0 40%, #00782b 40%, #00782b 55%, #f9ff4d 55%, #f9ff4d 70%, #ff9d00 70%, #ff9d00 86%, #e50000 86%, #e50000 100%);
  background: -ms-linear-gradient(left, #641c7b 0%, #641c7b 10%, #2d4bff 10%, #2d4bff 24%, #00c5f0 24%, #00c5f0 40%, #00782b 40%, #00782b 55%, #f9ff4d 55%, #f9ff4d 70%, #ff9d00 70%, #ff9d00 86%, #e50000 86%, #e50000 100%);
  background: linear-gradient(to right, #641c7b 0%, #641c7b 10%, #2d4bff 10%, #2d4bff 24%, #00c5f0 24%, #00c5f0 40%, #00782b 40%, #00782b 55%, #f9ff4d 55%, #f9ff4d 70%, #ff9d00 70%, #ff9d00 86%, #e50000 86%, #e50000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#641c7b', endColorstr='#e50000', GradientType=1 );
}
/*NAVEGACION FULL*/
iframe{
  width: 100%!Important;
}
.flexbox_center{
  display:flex;
  justify-content: center;
}
.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}
.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #ef0202;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-link:hover {
  z-index: 2;
  color: #00BCD4;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
/*
.page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}
*/
.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #ef0202;
  border-color: #ef0202;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}

.pagination-lg .page-link {
  padding: 0.75rem 1.5rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.pagination-lg .page-item:first-child .page-link {
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}

.pagination-lg .page-item:last-child .page-link {
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}

.pagination-sm .page-link {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
}

.pagination-sm .page-item:first-child .page-link {
  border-top-left-radius: 0.2rem;
  border-bottom-left-radius: 0.2rem;
}

.pagination-sm .page-item:last-child .page-link {
  border-top-right-radius: 0.2rem;
  border-bottom-right-radius: 0.2rem;
}
/*aqui solo letras ABC*/
.buscador .titulo_buscador {
    font-size: 14px;
    color: #ef0202;
    font-weight: bold;
    text-transform: uppercase
}
.buscador_letras {
    width: 100%
}
.scroll_abecedario {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
    border-top: 1px solid #dcdcdc;
    padding: 5px 0;
    border-bottom: 1px solid #dcdcdc
}
.abecedario {
    width: auto;
    width: 100%;
    display: flex;
    align-items: center;
    align-content: center;
    text-align: center;
    padding: 5px;
    margin-bottom: 0px;
}
.abecedario li.list_abc {
    list-style: none;
    display: table-cell;
    padding: 0 5px;
    position: relative;
    transition: transform .2s;
}
.abecedario li.list_abc a {
    color: #181b1b;
    font-weight: 400;
    display: inline-block;
    text-transform: uppercase;
    text-align: center
}
.abecedario li.list_abc:hover {
   transform: scale(1.2)
}
.abecedario li.list_abc:hover a{
    color: #1b35d4;
    font-weight:bold;
    text-decoration: none;
    text-align:center
}
.active_search {
    color: #ef0202;
    text-decoration: none
}
.letra_selecionada {
    font-size: 60px;
    color: #ef0202;
    font-weight: bold;
    text-transform: uppercase
}
main {
    margin: 0px 0px;
}
.activo {
    background: #e10600;
}
.activo a{
    color: #fff;
}
.activo i{
    color: #fff!Important;
}
.slide{
  width: 100%;
  margin-bottom: 10px;
}
.text-center{
  text-align:center;
}
.text-light{
    color: #f0f3fd;
    font-size: 52px;
    background: #1b35d4;
    border-radius: 50%;
    padding: 5px 10px;
}
.btn-floating{
padding: 10px;
}
.text-secondary{

font-size: 22px;
}
.text-secondary strong{
font-size: 25px;
color: #ef0202;
}
.bg_blue{
  background: #000000;
}
.bg_black{
  background:#000000;
}
.bg_gif{
  background-image: url(../img/bg-player.gif);
  background-repeat: repeat;
  background-position: center bottom;
}
/*img artistas sircle*/
.circle_artista {
    width: 145px;
    height: 145px;
    overflow: hidden;
}
.bloque_arti {
  width: 100%;
      display: flex;
      flex-direction: column;
      align-content: center;
      text-align: center;
      align-items: center;
}
.circulo_img_arti {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 50%;
    border: 3px solid #ff6500;
    position: relative;
    transition: all 400ms ease;
}
.circulo_img_arti span {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    top: 0;
    left: 0;
    border-radius: 50%;
    font-size: 22px;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: all 400ms ease;
    z-index: 2;
}
.circulo_img_arti img {
    height: 100%;
    display: inline-flex;
    width: 100%;
    align-items: center;
    text-align: center;
}
.circulo_img_arti span i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -11px;
    margin-top: -15px;
}
.titulo_artista_bloque {
   font-size: 13px;
   font-weight: 700;
   color: #363636;
   text-transform: uppercase;
   margin: 5px 0;
   height: 50px
}
.bloque_arti:hover .circle_artista .circulo_img_arti,
.bloque_arti:focus .circle_artista .circulo_img_arti,
.bloque_arti:active .circle_artista .circulo_img_arti {
    border: 3px solid #ef0202;
    transition: all 400ms ease
}
.bloque_arti:hover .titulo_artista_bloque {
    color: #ef0202
}
.bloque_arti:hover .circle_artista .circulo_img_arti span {
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all 400ms ease
}
/*fin img artistas*/
.img_mini_foto {
    position: relative;
    overflow: hidden;
    max-height: 150px;
}
.img_mini_foto> span {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #8f9093;
    color: white;
    padding: 5px;
    font-size: 12px;
}
.descrip_mini_foto {
    position: absolute;
    background-color: rgb(247 199 0 / 73%);
    font-size: 14px;
    font-weight: 700;
    padding: 10px;
    color: #EEEEEE;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 2;
    top: 100%;
    transition: all 400ms ease;
}
.descrip_mini_foto span {
    display: table;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}
.descrip_mini_foto span p {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    color: #ffffff;
}
.img_mini_foto:hover .descrip_mini_foto {
    top: 0;
    transition: all 400ms ease;
    width: 100%;
}
.img_max_foto{
  width: 100%;
  height: 100%;
}
.img_max_foto h5{
  color: #ffffff;

}
.img_max_foto:hover h5{
  color: #cccccc;

}
/* Estilo de ranking*/
.btn_list_rank {
    background-color: white;
    display: table;
    width: 100%;
    margin-bottom: 6px;
    position: relative;
    transition: all 400ms ease;
}
.btn_list_rank .num_rank {
    text-align: center;
    background-color: #181b1b;
    width: 50px;
    font-weight: 900;
    font-size: 24px;
    color: white;
}
.btn_list_rank .img_rank {
    width: 80px;
    padding-left: 0px;
    position: relative;
}
.btn_list_rank .img_rank img {
    width: 100%;
    display: block;
    height: 100%;
}
.img_rank2 {
    width: 25%;
    padding-left: 0px;
    position: relative;
}
.img_rank2 img {
    width: 100%;
    display: block;
    height: 100%;
}
.btn_list_rank .descrip_rank {
    padding-left: 12px;
    transition: all 400ms ease;
}
.btn_list_rank .descrip_rank .cancion_rank {
    font-size: 18px;
    font-weight: 700;
}
.btn_list_rank .descrip_rank .art_rank {
    font-size: 14px;
    font-weight: 300;
    color: #838383;
}
.btn_list_rank .num_rank,.btn_list_rank .img_rank{
    vertical-align:middle;
    position:relative;
    z-index:2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.descrip_rank{
    width: 75%;
    vertical-align:middle;
    position:relative;
    z-index:2;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: center;
    flex-direction: column;
}
.btn_list_rank .img_rank:before {
    background-color: #f9f5f5;
    border-radius: 50%;
    border: 1px solid gray;
    color: #181b1b;
    content: "\f04b";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    height: 16px;
    position: absolute;
    text-align: center;
    width: 16px;
    font-size: 6px;
    line-height: 15px;
    bottom: 5px;
    right: 5px;
    transition: all 400ms ease;
}
.btn_list_rank:nth-child(1) .num_rank{
    background-color:#ff3312
}
.btn_list_rank:nth-child(2) .num_rank{
    background-color:#91caf9
}
.btn_list_rank:nth-child(3) .num_rank{
    background-color:#ffd206
}
.btn_list_rank:nth-child(4) .num_rank{
    background-color:#673AB7
}
.btn_list_rank:nth-child(5) .num_rank{
    background-color:#96c100
}
.btn_list_rank:after{
    content:"";
    width:0;
    background-color:#ff3312;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:1;
    transition:all 400ms ease
}
.btn_list_rank:hover,.btn_list_rank:active,.btn_list_rank:focus{
    background-color:#181b1b;
    transition:all 400ms ease
}
.btn_list_rank:hover:nth-child(1),.btn_list_rank:active:nth-child(1),.btn_list_rank:focus:nth-child(1){
    background-color:#ff3312
}
.btn_list_rank:hover:nth-child(2),.btn_list_rank:active:nth-child(2),.btn_list_rank:focus:nth-child(2){
    background-color:#91caf9
}
.btn_list_rank:hover:nth-child(3),.btn_list_rank:active:nth-child(3),.btn_list_rank:focus:nth-child(3){
    background-color:#ffd206
}
.btn_list_rank:hover:nth-child(4),.btn_list_rank:active:nth-child(4),.btn_list_rank:focus:nth-child(4){
    background-color:#673AB7
}
.btn_list_rank:hover:nth-child(5),.btn_list_rank:active:nth-child(5),.btn_list_rank:focus:nth-child(5){
    background-color:#96c100
}
.btn_list_rank:hover .descrip_rank,.btn_list_rank:active .descrip_rank,.btn_list_rank:focus .descrip_rank{
    color:white
}
.btn_list_rank:hover .descrip_rank .art_rank,.btn_list_rank:active .descrip_rank .art_rank,.btn_list_rank:focus .descrip_rank .art_rank{
    color:white
}
.btn_list_rank:hover .img_rank:before,.btn_list_rank:active .img_rank:before,.btn_list_rank:focus .img_rank:before{
    color:white;
    background-color:#ff3312;
    border:1px solid white;
    transition:all 400ms ease
}
/*fin de ranking*/
.comentarios{
width: 100%; height: 350px; overflow: scroll; background:#FFF; border:#c5c6c7 1px solid;
}
/*VIDEO Y VIDEOS*/

.full {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.full iframe, .full object, .full embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    }

.redeshare {
  border-bottom: #bebdbd 1px solid;
  padding-top: 20px;
  padding-bottom: 20px;
  width: auto;
}
.share {
    display: inline-block;
    vertical-align: top;
    width: auto;
    padding: 2px
 0px 0 0;
    margin-left: 10px;
}

/*programacion*/
.programacion_rojo {
    background: #ef0202;
    width: auto;
    height: 50px;
    display: flex;
    align-items: center;
}
.programacion_plomo {
    background: #ededed;
    width: auto;
    border: #c2bfbf 1px solid;
    overflow: hidden;
    height: auto;
    display: flex;
    align-items: center;
}
.box_1rojo {
    flex: 1 1 58%;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    float: left;
    padding: 5px 0 0 10px;
}
.box_1fototi {
    flex: 1 1 80px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    float: left;
    padding: 5px 0 0 10px;
}
.box_2rojo {
    flex: 1 1 auto;
    color: #fff;
    float: left;
    padding-left: 0px;
}
.box_1foto {
    flex: 1 1 80px;
    color: #2196F3;
    font-size: 16px;
    float: left;
    padding: 10px 0 2px 10px;
}
.box_1txt {
    flex: 1 1 58%;
    color: #ff0000;
    font-size: 16px;
    float: left;
    padding: 10px 0 2px 10px;
}
.box_1txt p{
    color: #000;
}
.box_2txt {
    flex: 1 1 auto;
    color: #607D8B;
    float: left;
    padding: 10px 0 10px 0px;
}
.box_3txt {
    flex: 1 1 auto;
    color: #000;
    float: right;
    padding: 10px 0 10px 0px;
}
/*player*/
.parrilla_header {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/giphy.webp);
    background-repeat: repeat;
    background-position: center bottom;
    z-index: 0;
}
.parrilla_header .fondo {
    background: #ffffffd4;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.parrilla_header .hora {
    display: block;
    font-weight: bold;
    padding-right: 10px;
}

/*inicio de share Botones*/
.box-compartir-i2_eventos {
    display: inline-block;
    margin-left: 10px;
    margin-top: -25px;
    width: auto;
    float: right;
}
p.txtLugarTonoFec {
    font-size: 12px;
    color: #ff0000;
    padding-top: 12px;
    text-transform: capitalize;
    display: inline-block;
    padding-right: 10px;
}
.box-compartir-i a, .box-compartir-i2_eventos
 a {
    text-decoration: none;
}
.btn-face-head-box {
    background-image: url(../img/icc-face.png);
    background-position: 0 0;
    display: inline-block;
    text-indent: -9999px;
    vertical-align: top;
    width: 32px;
    height: 32px;
}
.btn-face-head-box:hover{background-position:0 -37px}
.btn-twit-head-box {
    background-image: url(../img/icc-twi.png);
    background-position: 0 0;
    display: inline-block;
    text-indent: -9999px;
    vertical-align: top;
    width: 32px;
    height: 32px;
}
.btn-twit-head-box:hover{background-position:0 -37px}
.btn-go-head-box {
    background-image: url(../img/icc-go.png);
    background-position: 0 0;
    display: inline-block;
    text-indent: -9999px;
    vertical-align: top;
    width: 32px;
    height: 32px;
}
.btn-go-head-box:hover{background-position:0 -37px}
/*fin de chare Botones*/
.titular-seccion{
  transition:all 400ms ease;
  width:100%;display:block;
  text-align:center
}
.titular-seccion span{
  padding:6px 0;
  display:block;
  font-weight:700;
  font-size:18px
}
.titular-seccion:after{
  display:block;
  margin:0 auto;
  content:"";
  width:50px;
  height:3px;
  transition:all 400ms ease
}
.titular-seccion:hover:after,.titular-seccion:active:after,.titular-seccion:focus:after{
  width:100%;
  transition:all 400ms ease
}
.title-black{background-color:#181b1b}
.title-black span{color:white}
.title-black:after{background-color:#ff3312}
.btn-ranking {
    transition: all 400ms ease;
    border: 1px solid #485151;
    color: #606c6c;
}
.btn_principal {
    padding: 10px 6px;
    text-transform: uppercase;
    width: 100%;
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    transition: all 400ms ease;
}
.btn-ranking:hover,.ranking-lista .btn-ranking:active,.ranking-lista .btn-ranking:focus{transition:all 400ms ease;border:1px solid #ff3312;background-color:#ff3312;color:white}

footer {
    background: #FFF;
    width: 100%;
}
@media(max-width: 980px) {
  nav ul li a {
    padding: 22px 8px;
}
.black .menu ul li a {
    padding: 20px 8px;
}
}
@media(max-width: 786px) {
  main {
      margin: 0px 0px;
  }
      nav ul {
            max-height: 0px;
            background: #000;
      }

      nav.black ul {
            background: #000;
            height: 100vh;
            overflow: auto;
      }
      .showing {
            max-height: 34em;
      }

      nav ul li {
            box-sizing: border-box;
            width: 100%;
            padding: 1px;
            text-align: center;
      }

      .menu-icon {
          display: flex;
          padding: 10px 20px;
          line-height: 20px;
          background: #ff5c27;
      }
      .menu-icon a{
    font-size: 18px;
    color: #ffffff;
    float: left;
    font-weight: 800;
    background: #ff00de;
    padding: 5px;
    border-radius: 5px;
    animation: fondo_grad 4000ms ease-out infinite !important;
}
.menu-icon a img {
    width: 70px;
    position: inherit;
}
header {
  display: none;
}
section{
  flex-direction: column;
}
footer {
    flex-wrap: wrap;
    text-align: center;
}
footer aside {
    flex: 1 1 100%;
}
p.txtLugarTonoFec {
    display: none;
}
.box_1txt {
    font-size: 12px;
}
}
@keyframes  borderbottom {
    0% {border-bottom: 5px solid #FF0000;}
    28% {border-bottom: 5px solid #e20285;}
    50% {border-bottom: 5px solid #04d5ff;}
    75% {border-bottom: 5px solid #ffe100;}
    100% {border-bottom: 5px solid #008000;}
  }
  @keyframes fondo_grad {
  0% {background:#de0032;}
  28% {background:#b904c5;}
  50% {background:#04d1ff;}
  75% {background:#4CAF50;}
  100% {background:#673AB7;}
  }
@media(max-width: 786px) {
   .padding_20{
    flex-direction: column;
}
}
@media screen and (max-width: 480px) {
    .APP {
    display:block;
}
}
@media (max-width: 992px){
.artis_list a {
    height: auto;
}
}
@media (max-width: 576px){
.artis_list a {
    height: 100%;
}
}
.pointer{
  cursor: pointer;
}
::selection {
    background: #FF3312;
    color: white;
}
/*aqui el efecto fin css*/
.affix {
    top: 20px;
    z-index: 9999 !important;
    position: sticky;
    height: 100%;
    width: 100%;
}
.hoy-fecha{
  font-size: 12px;
}
.categoria {
    background-color: #ffa300;
    color: #fff;
    display: inline-block;
    padding: 3px 10px;
    position: absolute;
    top: 155px;
}
.btn_play_cancion {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -21px;
    margin-top: -21px;
    background-color: #ffc107;
    border-radius: 50%;
    color: #363636;
    padding-left: 2px;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: all 400ms ease;
    z-index: 2;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    box-shadow: 0px 0px 10px;
}
.btn_play_cancion i{
    font-size: 28px;
    color: white;
}
.bloque-cancion:hover .btn_play_cancion{
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all 400ms ease;
    z-index: 100;
}
.vx_cht {
    border: #ccc 1px solid;
    width: 100%;
    height: 600px;
    overflow: scroll;
    float: left;
    background: #e8e8e8;
}
.vx_anun {
    width: 100%;
    height: 600px;
    overflow: hidden;
    float: right;
    border: #ccc 1px solid;
}
